---
- date: '2024-11-25'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20545355
    xz: 15096444
    zip: 24848322
  sha1:
    gz: c63936436895cd83860cdd13b55fc0294dd7f164
    xz: 6d0f8d0fb7d723403d95b76a6e5bdd67ad661e6f
    zip: 62db006cf42f6947a36a035b3999786296a9279e
  sha256:
    gz: 8149b0744f1110d27bab07150ba4844278f43af47a1396c385e04dbb6f83871a
    xz: 377fbd93fd8373cdcdf8edacdd8b2f8e38db963e7066c26bae84093936eaf975
    zip: dd428984a418a839323c465467ebaae520406e01ea0544f661a353776a34dc0b
  sha512:
    gz: 1735c2bc8cef7f0f2bca44d9191362f221ba63e564535bc3b86023be4809030df00b1dcdafa85dcf3c8403e4457dde92c384c17c66c0c004db99fbbdd4cd6af6
    xz: d3d6ac4d5d16d1cc3b3a8a3db5c0ffc7d447ac806884ea56da2735ca21991fb2960c0a26dc09ac95ca8c6433491b1b872b7ab9d2acd7b291974ab3843c4d1f42
    zip: a3a7fc14874759943c17ac82f731c212fbd6b64b84d08cca90d027dfd8c6301da683b51f69ee75c3a1f571be4bf60fd46155ce8013cf35e8137b0881ecb79a6a
